@import url("style.css");
@import url("pages.css");

.uMenu {
	padding:32px 0 22px 40px;
	z-index: 10;
}
.ug_users .uMenu {
	padding-top:0;
}
.uMenu sup {
	/*position:absolute;
	left:100%;
	top:-5px;*/
	color:#4fbf0b;
	font:400 14px/14px Arial;
	
	display:inline-block;
	position:relative;
	zoom:1;
	z-index:1;
	margin-top:-6px;
	*margin-top:-5px;
	margin-top:-5px\0/;
}
.uMenu .item.sup {
	/*margin-top:-4px;
	*margin-top:-5px;
	margin-top:-5px\0/;*/
}
.ug_users .uMenu .consultations sup {
	display:none;
}
.uMenu .item {
	float:left;
	padding: 0 0 15px;
	width: auto;
}
.ug_users .uMenu .item {
	float:right;
	top:-19px;
	margin-bottom:-19px;
}
.uMenu .item+.item {
	margin-left:28px;
}
.ug_company .uMenu .item+.item {
	margin-left:14px;
}
.ug_users .uMenu .item+.item {
	margin-right:28px;
	margin-left:0;
}
.uMenu .item a {
	font:400 14px/16px Arial;
	color:#495862;
	white-space:nowrap;
}
.uMenu .item .back,.ug_company .uMenu .item.logout .back,.ug_company .uMenu .item.logout ~ .item .back,
.ug_admin .uMenu .item.logout .back,.ug_admin .uMenu .item.logout ~ .item .back {
	display:none;
}
.uMenu .item.active>.back {
	display:block;
	position:absolute;
	top:100%;
	left:0;
	right:0;
	z-index:10;
	background:url(/images/aum.png) top center no-repeat;
	height:22px;
}
.ug_company .uMenu .item.logout,.ug_company .uMenu .item.logout ~ .item,
.ug_admin .uMenu .item.logout,.ug_admin .uMenu .item.logout ~ .item {
	float:right;
	top:-51px;
	*top:-54px;
	border-right:1px solid #495862;
	margin-right:8px;
	padding-right:8px;
	margin-left:0;
	padding-bottom:0;
}
.ug_company .uMenu .item.logout,
.ug_admin .uMenu .item.logout {
	border-right:none;
	margin-right:0;
	padding-right:0;
}
.ug_company .uMenu .item.settings,
.ug_admin .uMenu .item.settings {
	/*border:none !important;*/
	margin-left:0 !important;
	padding-left:0 !important;
}
.ug_company .uMenu .item.logout a,.ug_company .uMenu .item.logout ~ .item a,
.ug_admin .uMenu .item.logout a,.ug_admin .uMenu .item.logout ~ .item a {
	font:400 11px/13px Arial;
	color:#5784bd;
	text-decoration:underline;
	*line-height:18px;
	*height:13px;
}
.ug_company .uMenu .item.logout a:hover, .ug_company .uMenu .item.logout ~ .item a:hover,
.ug_admin .uMenu .item.logout a:hover, .ug_admin .uMenu .item.logout ~ .item a:hover {
	text-decoration:none;
}
.ug_company .uMenu .item.logout.active a:hover, .ug_company .uMenu .item.logout ~ .item.active a,
.ug_admin .uMenu .item.logout.active a:hover, .ug_admin .uMenu .item.logout ~ .item.active a {
	color:#000;
	text-decoration:none;
}
.ug_company .uMenu .item.packetInfo {
	font:400 11px/13px Arial;
	color:#000;
	z-index:15;
	*margin-top:1px;
	
	/*
	*margin-top: -52px;
	*/
}
.ug_company .uMenu .item.packetInfo>a {
	text-decoration:none !important;
	border-bottom:1px dashed #5784bd;
	display:inline-block;
	position:relative;
	z-index:10;
	*height:16px !important;
}
.ug_company .uMenu .item.packetInfo>a:hover,.ug_company .uMenu .item.packetInfo.active>a {
	border-bottom-color:transparent;
}
.ug_company .uMenu .item.packetInfo>.back {
	position:absolute;
	z-index:5;
	top:-100000px;
	left:-100000px;
	width:100%;
	height:100%;
	overflow:hidden;
	display:block !important;
}
.ug_company .uMenu .item.packetInfo.active>.back {
	width:auto;
	height:auto;
	top:-12px;
	*top:-9px;
	bottom:-10px;
	left:-11px;
	right:-4px;
}
.ug_company .uMenu .item.packetInfo>.back>div {
	position: absolute;
	z-index:-1;
	left:3px;
	top:3px;
	bottom:-20px;
	right:3px;
	
	background:#fff;
	
	box-shadow:0px 0px 3px #CCC;
	-moz-box-shadow:0px 0px 3px #CCC;
	-webkit-box-shadow:0px 0px 3px #CCC;
	
	-moz-border-radius: 6px;
    -khtml-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
	
	behavior: url(/css/PIE.htc);
}
.ug_company .uMenu #packetInfo {
	position:absolute;
	z-index:10;
	top:-100000px;
	right:100000px;
	min-height:30px;
	min-width:300px;
	/*margin-top:15px;*/
	padding:24px 30px 24px 57px;
}
.ug_company .uMenu #packetInfo.visible {
	right:0;
	top:5px;
}
.ug_company .uMenu #packetInfo .back {
	position: absolute;
	z-index:-1;
	left:0;
	top:0;
	bottom:0;
	right:0;
	
	background:#fff url(/images/loading.gif) center center no-repeat;
	
	box-shadow:0px 0px 4px #CCC;
	-moz-box-shadow:0px 0px 4px #CCC;
	-webkit-box-shadow:0px 0px 4px #CCC;
	
	-moz-border-radius: 10px;
    -khtml-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	
	behavior: url(/css/PIE.htc);
	display:block !important;
}
.ug_company .uMenu #packetInfo.loaded .back {
	background-image:none;
}
.ug_company #packetInfo {
	white-space:nowrap;
}
.ug_company #packetInfo td,.ug_company #packetInfo th {
	padding:0 0 17px 15px;
	text-align:center;
	vertical-align:top;
	font:400 11px/17px Arial;
	color:#495862;
}
.ug_company #packetInfo th {
	font-weight:700;
}
.ug_company #packetInfo td span.b {
	font-size:17px;
}
.ug_company #packetInfo td:first-child,.ug_company #packetInfo th:first-child {
	padding-left:0;
	font-weight:400;
	text-align:left;
}
.ug_company #packetInfo .packetName {
	padding:0 0 26px;
	font:400 14px/18px Arial;
	color:#000;
}
.ug_company #packetInfo .packetName .pn {
	font-weight:700;
}
.ug_company #packetInfo .opi {
	border-top:1px solid #ededed;
	padding:15px 0 0;
	font:400 12px/24px Arial;
	color:#495862;
	margin-top:13px;
}
.ug_company #packetInfo .opi a {
	font:400 18px/24px Arial;
	color:#5784bd;
}

.uMenu .shadow {
	position:absolute;
	bottom:0px;
	left:-40px;
	right:-40px;
	z-index:-1;
	height:20px;
	overflow:hidden;
}
.uMenu .shadow>div {
	position: absolute;
	height: 800px;
	bottom: 30px;
	left: -200px;
	right: -200px;
	background:#fff;
	
	box-shadow:0 5px 20px #CCC;
	-moz-box-shadow:0 5px 20px #CCC;
	-webkit-box-shadow:0 5px 20px #CCC;
	
	-moz-border-radius: 5000px;
    -khtml-border-radius: 5000px;
    -moz-border-radius: 5000px;
    border-radius: 5000px;
	
	behavior: url(/css/PIE.htc);
}
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0) {/*return for Opera*/
	.uMenu .shadow>div {
	    bottom: 22px;
		left: -1700px;
		right: -1700px;
	}
}
@media (min-resolution: .001dpcm) {
    _:-o-prefocus, .uMenu .shadow>div { /* стиль только для Opera 12.00+ */
        bottom: 22px;
		left: -1700px;
		right: -1700px;
    };
}
.uInfo .img, .uInfo .email, .uInfo .companies {
	float:left;
	margin-right:12px;
	font:700 12px/15px Arial;
	color:#495862;
}
.uInfo .img {
	width:32px;
	min-height:1px;
	margin-right:8px;
	margin-top: -8px;
}
.uInfo .img img {
	width:32px;
	height:32px;
}
.uInfo select {
	border:none;
	font:700 12px/15px Arial;
	color:#495862;
	margin:0;
	padding:2px;
	background:#fff;
}
.uInfo .companies {
	border:1px solid #cacacd;
	margin-top:-4px;
}
input[type=submit],a.bigButton {
	display:block;
	float:right;
	margin:27px 40px 0 0;
	padding:14px 60px;
	*padding:14px 30px;
	color:#fff;
	font:400 24px/24px 'myriad_pro';
	border:1px solid #2e8beb;
	
	-moz-border-radius: 10px;
    -khtml-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	
	background-image: linear-gradient(bottom, #024f9c 0%, #9bc8f5 100%);
	background-image: -o-linear-gradient(bottom, #024f9c 0%, #9bc8f5 100%);
	background-image: -moz-linear-gradient(bottom, #024f9c 0%, #9bc8f5 100%);
	background-image: -webkit-linear-gradient(bottom, #024f9c 0%, #9bc8f5 100%);
	background-image: -ms-linear-gradient(bottom, #024f9c 0%, #9bc8f5 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #024f9c),
		color-stop(1, #9bc8f5)
	);
	
	-pie-background: linear-gradient(#9bc8f5, #024f9c);
	behavior: url(/css/PIE.htc);
	
	cursor:pointer;
	text-decoration:none;
}
.compCont {
	margin-top:20px;
	padding:0 0 100px;
}
.compCont>.back {
	position:absolute;
	top:0;
	bottom:0;
	left:-16px;
	right:-16px;
	z-index:-1;
	
	background:#fff;
	
	box-shadow:0 0 7px #CCCCCC;
	-moz-box-shadow:0 0 7px #CCCCCC;
	-webkit-box-shadow:0 0 7px #CCCCCC;
	
	-moz-border-radius: 10px;
    -khtml-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	
	behavior: url(/css/PIE.htc);
}
.textInfo {
	float:left;
	width:50%;
}
.dImgs {
	float:left;
	width:45%;
}
.line+.line {
	margin-top:16px;
}
.line .l {
	float:left;
	width: 30%;
	margin-left: 40px;
	max-width:200px;
	color:#495862;
	font:400 14px/16px Arial;
}
.line.slct .l {
	margin-top:6px;
}
.line .inp {
	border:1px solid #c3c5c9;
	background:#fff;
	float:left;
	width:59%;
	padding:5px 2px;
	margin-top: -6px;
	left:-10px;
	
	position:relative;
	z-index:1;
	zoom:1;
}
.line .inp.bad {
	border-color:red;
}
.line .inp input[type=text],.line .inp input[type=password],.line .inp select {
	background: #fff;
    width: 100%;
    border: none;
    font:400 14px/16px Arial;
    padding:0;
    height:16px;
    overflow: hidden;
    margin:0;
}
.line .inp.slct {
	border:none;
	padding-left: 0;
    padding-right: 0;
    z-index: 20;
}
.line .inp.slct.feel {
	z-index:10;
}
.dImgs .item {
	float:left;
	margin-left:40px;
	color:#495862;
	font:400 11px/14px Arial;
	width:150px;
}
.dImgs .item .img {
	height:150px;
	width:150px;
	margin-bottom:30px;
}
.dImgs .img img {
	position:absolute;
	left:0;
	bottom:0;
	z-index:10;
	max-width:100%;
	max-height:100%;
}
.dImgs .item .info {
	margin-right:40px;
}
.dImgs .item .chBtn {
	float:right;
	width:32px;
	height:28px;
}
.textarea textarea.editor {
	background: #fff;
    width: 100%;
    border: none;
    height:300px;
    overflow: auto;
    padding: 0;
    margin:0;
}
.companyEdit h3 {
	color:#495862;
	font:400 24px/26px Arial;
	padding:35px 0 35px 40px;
}
.diff {
	padding:25px 10px 10px 40px;
	/*background:url(/images/attention.png) left 30px no-repeat;*/
	color:#000;
	font:400 11px/14px Arial;
	
	position:absolute;
	z-index:10;
	right: -10px;
	width: 280px;
	left: auto;
	top:-5px;
}
.uMenu .packetInfo.active~.diff {
	display:none;
}
.diff>.bg {
	position:absolute;
	z-index:-1;
	right:0;
	top:10px;
	left:-5px;
	bottom:0;
	background:#f8f39f url(/images/attention.png) 10px 15px no-repeat;
	
	/*box-shadow:0 0 7px #CCCCCC;
	-moz-box-shadow:0 0 7px #CCCCCC;
	-webkit-box-shadow:0 0 7px #CCCCCC;*/
	
	-moz-border-radius: 10px;
    -khtml-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	
	behavior: url(/css/PIE.htc);
}
.uMenu .arr {
	border-left:8px solid #fff;
	border-right:8px solid #fff;
	border-bottom:8px solid #f8f39f;
	
	position:absolute;
	z-index:1;
	top:100%;
	left:50%;
	margin:2px 0 0 -12px;
}

.middle .consultationItem {
	width:auto;
}
.middle .consultationItem .content {
	float:none;
	width:auto;
}

.filterMenu {
	padding:16px 0 0;
}
.filterMenu a {
	display:inline-block;
	color:#5784bd;
	font:400 24px/28px Arial;
	text-decoration:none;
	border-bottom:1px dashed #5784bd;
}
.filterMenu a:hover {
	border-bottom-color:transparent;
}
.filterMenu a.active {
	border-bottom-color:transparent;
	color:#495862;
	cursor:text;
}
.filterMenu a+a {
	margin-left:56px;
}

.helloPage h2 {
	color: #383A3B;
    font: 700 30px/35px Arial;
    margin: 0;
    padding: 0 0 36px;
}
.helloPage {
	color: #495862;
    font: 400 13px/20px Arial;
    margin:0 0 0 40px;
    padding:20px 0 0;
}
.helloPage p+p {
	padding-top: 10px;
}
.helloPage .activeCompany {
	padding:0 0 10px;
}

.filterMenu.search,.ug_company .filterMenu.search {
	width: 70%;
	margin:0 auto;
	text-align:left;
}
.ug_admin .filterMenu.search {
	margin:0;
	width:79%;
}
.ug_admin .filterMenu.search form {
	display:block;
	margin-right:10px;
}
.filterMenu.search table {
	width:100%;
}
.filterMenu.search td {
	text-align:left;
	vertical-align:top;
	white-space:nowrap;
}
.filterMenu.search td.line {
	padding:0 10px;
	width:100%;
}
.filterMenu.search .inp {
	float:none;
	left:auto;
	margin-top:0;
	width:auto;
}
.filterMenu.search td:first-child {
	padding-top:6px;
}
.filterMenu.search input[type=submit] {
	border:1px solid #24aa1b;
	
	background-image: linear-gradient(bottom, #24aa1b 0%, #88f481 100%);
	background-image: -o-linear-gradient(bottom, #24aa1b 0%, #88f481 100%);
	background-image: -moz-linear-gradient(bottom, #24aa1b 0%, #88f481 100%);
	background-image: -webkit-linear-gradient(bottom, #24aa1b 0%, #88f481 100%);
	background-image: -ms-linear-gradient(bottom, #24aa1b 0%, #88f481 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #24aa1b),
		color-stop(1, #88f481)
	);
	
	-pie-background: linear-gradient(#88f481, #24aa1b);
	
	float:none;
	margin:0;
	
	font: 400 16px/16px 'myriad_pro';
	padding:1px 10px 3px;
}